.QnA-Poll-container
{
	display:none;
	background-color: #000;
	padding: 0 5px;
	border: 1px solid rgb(68, 67, 67);
	width: 335px;

	position: absolute;
	top: 0;
	right: 0;
	height: 530px;
	z-index: 1;
}

.QnA-container-toggle
{
	display:block;
}

.QnA-header-container h4
{
	color:white;
	padding-right: 30px;
}

.QnA-chatbox-container
{
	border: 1px solid black;
	background-color: white;
	padding: 5px;
	height:400px;
	overflow:auto;
}

.chat-item
{
	border-radius: 10px;
	padding: 5px 10px 5px 10px;
	margin-bottom: 10px;
}

.chat-item-admin
{
	/*margin-left: 10px;*/
}

.chat-item-commentor
{
}

.user-name
{
	font-weight: bold;
}

.comment-date
{
	font-size: 12px;
}

.arrow_box_admin
{
	position: relative;
	background: #C0C0C0;
	border: 1px solid #d7d7d0;
	margin-right:25px;
}

	/*.arrow_box_admin:after, .arrow_box_admin:before
	{
		right: 100%;
		top: 6px;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}

	.arrow_box_admin:after
	{
		border-color: rgba(136, 183, 213, 0);
		border-right-color: #fffff0;
		border-width: 7px;
	}

	.arrow_box_admin:before
	{
		border-color: rgba(194, 225, 245, 0);
		border-right-color: #d7d7d0;
		border-width: 9px;
		margin-top: -2px;
	}*/


.arrow_box_user
{
	position: relative;
	background: #EDEDED;
	border: 1px solid #d7d7d0;
	margin-left:25px;
}

	/*.arrow_box_user:after, .arrow_box_user:before
	{
		right: 100%;
		top: 6px;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}

	.arrow_box_user:after
	{
		border-color: rgba(136, 183, 213, 0);
		border-right-color: #fffff0;
		border-width: 7px;
	}

	.arrow_box_user:before
	{
		border-color: rgba(194, 225, 245, 0);
		border-right-color: #d7d7d0;
		border-width: 9px;
		margin-top: -2px;
	}*/

.chat-text
{
	position: relative;
top: 14px;
height: 58px;
width: 280px;
}



.QnA-Poll-container .glyphicon-remove-circle{
	position: absolute;
	top: 15px;
	right: 15px;
}

.poll-option label
{
	margin-bottom: 15px;
    padding-left: 20px;
	color:white;
	font-weight: 500;
	font-size: 14px;
    position: relative;
}
 .poll-option label input[type=radio]
 {
      position: absolute;
      left: 0;
    }
.poll-result-bar
{
	height: 24px;
	background-color: green;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	font-weight: bold;
	color: #F5DEB3;
}

.poll-result-border
{
	width: 100%;
	height: 30px;
	border: 1px solid darkgrey;
	margin-bottom: 15px;
	padding: 2px;
}

.poll-result
{
	padding-bottom: 2px;
	color:#fff;	
}

.poll-options-container .btn
{
	/*float: right;*/
	margin-right: 30px;
	margin-top: 10px;
}

.poll-header-container h4
{
	color: white;
	background-color: rgb(68, 68, 68);
	padding: 13px;
}
.poll-header-container {
    padding:0px 5px;
}
.poll-options-container
{
	padding: 6px 15px;
	overflow-y: auto;
}

.poll-results-container
{
	overflow-y: auto;
	/*height: 75%;*/
    padding:0px 5px;
}
.poll-total-responses
{
	text-align: right;font-size: 12px;color: #fff;
}
.poll-question-text
{
	/*padding: 0px 10px;*/
	top: -5px;
	position: relative;
}

.btnsnd {
    background-color: #ececec;
    width: 47px;
    height: 58px;
    float: left;
    position:relative;
    top: 20px;
    position: relative;
    padding: 18px 0 0 6px;
    color: #333;
    top:14px;
}


.chat-text#txtMessage{
    resize: none; 
    width: 85%; 
    float: left;   
}